<template>
  <div>
    <h1>订单导入</h1>
  </div>
</template>

<script>
export default {
  name: 'OrderUpload',
  data() {
    return {
    }
  },
  methods: {
    handleUpload() {
      console.log('上传')
    }
  }
}

</script>

<style scoped>

</style>